body {
    color: #384048;
    background-color: #FFFAF0;
	background-image: url("background.jpg");
	font-family:"Courier New", Courier, "Lucida Console", Monaco, monospace;
	font-size:18px }
h1{
	text-align:center;
	font-family:"Courier New", Courier, "Lucida Console", Monaco, monospace;
	margin-top: 100px;
}

p.content{
text-align:center;
width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
  margin-top:30px;
  margin-bottom:30px;

}

a { 
  font-weight: bolder;
  text-decoration: none;
  color: #708090;
}

a:visited {
	font-weight: bolder;
	  text-decoration: none;
	color: #708090;
}

a:hover {
  text-decoration: underline;
  cursor: pointer; 
    color: #B0C4DE;
}
